Uploaded image for project: 'SonarPLI'
  1. SonarPLI
  2. SONARPLI-122

Update dependency on sonar-license to 2.12

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.4
    • Component/s: None
    • Labels:
      None

      Description

      SonarQube 6.1 will break compatibility with sonar-license < 2.11.

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              evgeny.mandrikov Evgeny Mandrikov
              Reporter:
              pierre-yves.nicolas Pierre-Yves Nicolas
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: